Bug 18110 - Зависает openoffice на старом libicu
: Зависает openoffice на старом libicu
Status: CLOSED FIXED
: Branch 4.1
(All bugs in Branch 4.1/openoffice.org)
: unspecified
: x86_64 Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-12-05 17:13 by
Modified: 2008-12-05 19:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-12-05 17:13:29
Словил на x86_64.

#rpm -q openoffice.org
openoffice.org-2.4.1.7-alt0.M40.1
Server 4.0

Если в системе не обновить libicu до версии 3.6-alt1.M40.2, а оставить
libicu-3.6-alt1, то oowriter или oocalc зависают после ввода нескольких
символов.

libicu корректно не обновился, предположительно, по причине ребута во время
dist-upgrade
------- Comment #1 From 2008-12-05 17:18:19 -------
Закрываю